/*BASE*/
.pl-0{
    padding-left: 0px;
}
.pr-0{
    padding-right: 0px;
}
.pr-3{
    padding-right: 3rem;
}
.pt-4 {
    padding-top: 4rem;
}
.pt-8{
    padding-top: 8rem;
}
.pb-3 {
    padding-bottom: 3rem;
}
.pb-4 {
    padding-bottom: 4rem;
}
.pb-8{
    padding-bottom: 8rem;
}
.py-8 {
	padding: 8rem 0;
}
.bp-0{
    margin-bottom: 0px;
}
.ft-500{
    font-weight: 500;
}
.btn-w100{
    width: 100%;
}
.ft-notojp{
    font-family: 'Noto Sans JP','PierSans-Bold';
}
#menu-list_pc>ul>li {
    padding: 0.1rem 2rem 0 2rem;
    border-right: 1px solid #8e8e8e;
    width: 15rem;
}
#menu-list_pc>ul>li:first-child {
    border-left: 1px solid #fff;
}
#miryoku dl dd h3 {
    margin-bottom: 0rem;
}
#miryoku dl dd h3 {
    margin-top: 14px;

}
.sub_13instructor.css126
.instListArea .instList {
    background: #ff6907;
    width: 93%;
    margin: 0 auto;
    height: 28rem;
}

.sub_13instructor.css210
.instList dd {
    padding: 14px 10px 10px;
    font-weight: 700;
    font-size: 1.25em;
    letter-spacing: 0.08rem;
    line-height: 1rem;
}

.sub_13instructor.css217
.instList dd span {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1.45rem;
    padding: 12px 0px 3px 0;
}
.footercopy{
    justify-content: start !important;
}
.footercopy img {
    padding-right: 2rem;
}
#tiwtter{
    padding-left: 2rem;
}
.page-404{
    text-align: center;
    margin: 0 auto;
}
.page-404 div{
    font-size: 13rem;
    margin-top: 20rem;
    color: #ff6a08;
    font-family: 'PierSans-Bold';
    line-height: 9rem;
}
.page-404 h1{
    font-size: 5rem;
    font-family: 'PierSans-Bold';
    color: #bfbfbf;
    margin-bottom: 3rem;
}
.page-404 p{
    font-size: 2rem;
    font-family: 'Noto Sans JP','PierSans-Bold';
    margin-bottom: 20rem;
    letter-spacing: 0.5rem;
    font-weight: 700;
}


/*PCのみ適用*/
@media screen and (min-width:768px) {
.mb-15rem{
    margin-bottom:1.5rem;
}
.btn60 {
    width: 60%;
}
.btn25 {
    width: 25%;
}
#trouble h2 {
text-align: center;
color: #fff;
width: 376px;
background: #1d1d1d;
margin-bottom: 0px;
padding: 2.2rem 0;
}
.ft-500{
    font-weight: 500;
}
.lh35rem{
    line-height: 3.5rem;
}
.pb-6{
    padding-bottom: 6rem !important;
}
.pt-22rem{
    padding-top: 2.2rem;
}
#find-dream .schoolcon-btn {
width: 696px;
}
.instListArea .instList {
    background: #ff6907;
    width: 93%;
    margin: 0 auto;
    height: 28rem;
}

.instList dd {
    padding: 14px 10px 10px;
}

.instList dd h2{
    font-weight: 700 !important;
    /*font-size: 1.25em;*/
    letter-spacing: 0.08rem!important;
    line-height: 1rem!important;
}

.instList dd span {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1.45rem;
    padding: 12px 0px 3px 0;
}
#campaign .month-campaign span {
    padding-top: 1.6rem;
    letter-spacing: 0.2rem;
    font-family: 'PierSans-Bold','Noto Sans JP';
}


}


/*スマホ 対応*/
@media screen and (max-width:767px) {
.f-d-sub span {
    font-size: 2.3rem;
}
.infoleft{
    width: 240px !important;
}
.inforight{
    width: 300px !important;
}
.footer-shop-info ul li {
    width: 33%;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-size: 1.2rem;
    padding: 1rem 0rem;
}
.mb-15rem{
    margin-bottom:1.5rem;
}
.classArea .class dl dt {
    background: #ff6a07;
    text-align: center;
    color: #fff;
    padding: 15px;
    font-weight: 700;
    font-size: 1.2em;
}
.classArea .class dl dd {
    background: url(/wp-content/themes/pgfamily/asset/img/triallesson/pc15_icon02.png) no-repeat 50% -5%;
    padding: 30px 35px 35px;
    line-height: 1.6em;
}
.ft-20{
    font-size: 20px;
}
.ft-16rem-sp{
    font-size: 1.6rem;
}
.txt-5rem-sp{
    font-size: 3.5rem;
}
.pb-1{
    padding-bottom: 1rem;
}
.sp-pt-0{
    padding-top: 0px !important;
}
.sp-pt-1{
    padding-top: 1rem !important;
}
.sp-pt-3{
    padding-top: 3rem !important;
}
.sp-pt-2{
    padding-top: 2rem !important;
}
.sp-pt-5{
    padding-top: 5rem !important;
}
.sp-pb-0{
    padding-bottom: 0px !important;
}
.sp-pb-2{
    padding-bottom: 2rem !important;
}
.sp-pb-3{
    padding-bottom: 3rem !important;
}
.sp-pb-5{
    padding-bottom: 5rem !important;
}
.sp-pb-6{
    padding-bottom: 6rem !important;
}
.sp-mb-0{
    margin-bottom: 0px;
}
.sp-mb-2{
    margin-bottom: 2rem !important;
}
.btn-w93{
    width: 93%;
}
.btn350 {
    width: 92% !important;
}
#locations{
    padding-bottom: 6rem !important;
}
#banner{
    padding-bottom: 0.5rem !important;
    padding-top: 2.5rem !important;
}
.interviewArea .interview {
    margin-bottom: 20px;
}
.fontsize24 {
font-size: 2.4rem;
font-family: piersans-bold;
}
.lesson-start:after, .lesson-content:after {
content: "";
position: absolute;
left: 43%;
bottom: -62px;
width: 0;
height: 0;
border-left: 30px solid transparent;
border-right: 30px solid transparent;
border-top: 30px solid #ff6a08;
}
.lesson-start dt span {
    top: 1px;
    left: 1px;
}
.mb-30px{
    margin-bottom: 30px;
}
#school-life02 .pt-6 {
    padding-top: 1.5rem;
}
#school-life02 {
    padding-bottom: 7rem;
}
.pb-1-sp{
    padding-bottom: 1rem !important;
}
.pl-0-sp{
    padding-left: 0px;
}
.pr-0-sp{
    padding-right: 0px;
}
.w82-sp{
    width: 100%;
}
.m0auto-sp{
    margin: 0 auto;
}
.btn100-sp{
    width: 96%;
}
.btn90-sp{
    width: 94%;
}
.local-menu {
font-size: 1.2rem;
}
.instListArea .instList {
background: #ff6907;
width: 93%;
margin: 0 auto;
height: 60vw;
}
.instList dd {
font-size: 0.9em;
}
.instList dd {
padding: 14px 10px 10px;
font-weight: 700;
font-size: 1.25em;
letter-spacing: 0.08rem;
line-height: 1rem;
}
.instList dd span {
display: block;
font-weight: normal;
font-size: 1.1rem;
line-height: 1.45rem;
padding: 12px 0px 3px 0;
}
.orangeTit h2 {
    text-align: center;
}
.pageNav li {
    font-size: 1rem;
}
.syoshinsyap{
font-size: 1.5rem !important;
line-height: 3.2rem !important;
}
.sp-nocp_bgpattern-gray{
    background-color: #fff;
    background-image: unset;
}
#voice .under-orange:after {
    bottom: -16px;
}
.month-campaign .en {
    font-size: 2.6rem;
    font-family: 'PierSans-bold';
    padding: 0.5rem;
}
.month-campaign .jp {
    font-size: 1.8rem;
    font-weight: 700;
}
#takaramono h2 {
    font-size: 2.2rem;
}
.nav-button span:nth-of-type(4) {
    top: 20px;
}
.ft-22rem{
	font-size: 2.2rem !important;
}
.page-404 div{
    margin-top: 4rem;
}

}